メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS724T

NETGEAR GS724T-400NAS スイッチ
SKU: GS724T400NAS

NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR GS724T-400NAS スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
ファイバーチャネルプロトコル
IP
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
1000BASE‑LX, 1000BASE‑SX
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
567680時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSLサポート
はい
動作高さ
0 - 3000 m
非動作湿度
非動作高さ
0 - 3000 m
AC入力電圧
動作湿度範囲
0 - 90%
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
騒音レベル
0 dB
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フィルタリングされたマルチ出荷グループ数
512
行数
8
スタティックルートの数
32
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
52 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
パッケージキャッシュ
同梱ケーブル
AC
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
GS724T
GTIN EAN UPC
0606449098327,
カテゴリ
ネットワーク スイッチ
使用マニュアル
はい
ブランド
NETGEAR
製品名
GS724T
製品シリーズ
販売された市場
NL, US, DE, WW, CA, IT, MX
システムに追加された日付
2014-01-30
生産日
製品コード
GS724T-400NAS
IPスプーフィング
はい
MIBサポート
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
マルチキャストサポート
はい
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP v1/v2
NETGEAR GS724T-400NAS スイッチ